if (null==dataSet1)dataSet1 = new Array();
if (null==dataSet2)dataSet2 = new Array();
if (null==dataSet3)dataSet3 = new Array();
if (null==dataSet4)dataSet4 = new Array();
if (null==dataSet5)dataSet5 = new Array();
if (null==dataSet6)dataSet6 = new Array();
if (null==dataSet7)dataSet7 = new Array();
if (null==dataSet8)dataSet8 = new Array();
if (null==dataSet9)dataSet9 = new Array();
if (null==dataSet10)dataSet10 = new Array();
if (null==dataSet11)dataSet11 = new Array();
if (null==dataSet12)dataSet12 = new Array();
if (null==dataSet13)dataSet13 = new Array();
if (null==dataSet14)dataSet14 = new Array();
if (null==dataSet15)dataSet15 = new Array();
if (null==dataSet16)dataSet16 = new Array();
if (null==dataSet17)dataSet17 = new Array();
if (null==dataSet18)dataSet18 = new Array();
if (null==dataSet19)dataSet19 = new Array();
if (null==dataSet20)dataSet20 = new Array();
if (null==dataSet21)dataSet21 = new Array();
if (null==dataSet22)dataSet22 = new Array();
if (null==dataSet23) dataSet23 = new Array();
if (null==dataSet24) dataSet24 = new Array();
if (null==dataSet25) dataSet25 = new Array();
if (null==dataSet26) dataSet26 = new Array();
if (null==dataSet27) dataSet27 = new Array();
if (null==dataSet28) dataSet28 = new Array();
if (null==dataSet29) dataSet29 = new Array();
if (null==dataSet30) dataSet30 = new Array();


dataSet1[dataSet1.length] = "Atoms consist of a nucleus surrounded by electron shells."
dataSet2[dataSet2.length] = "A cell also has a nucleus containing DNA."
dataSet3[dataSet3.length] = "The nucleus in a cell is billions of times larger than an atom."
dataSet4[dataSet4.length] = "Winds are caused by uneven heating of the Earth's surface."
dataSet5[dataSet5.length] = "The Sun is approximately one hundred and fifty million Km away."
dataSet6[dataSet6.length] = "It takes light nine minutes to travel from the Sun to Earth."
dataSet7[dataSet7.length] = "The second full moon to occur in the same month is a blue moon."
dataSet8[dataSet8.length] = "Zebras look like horses, but they are difficult to domesticate."
dataSet9[dataSet9.length] = "The words cent, century and percent all refer to one hundred."
dataSet10[dataSet10.length] = "One Australian dollar is worth approximately fifty US cents."
dataSet11[dataSet11.length] = "Thirty three British pence is equal to one Australian dollar."
dataSet12[dataSet12.length] = "The largest animal to ever exist is the Blue Whale."
dataSet13[dataSet13.length] = "DVD doesn't stand for Digital Video Disk."
dataSet14[dataSet14.length] = "DVD stands for Digital Versatile Disk."
dataSet15[dataSet15.length] = "VHS stands for Video Home System."
dataSet16[dataSet16.length] = "Gravitational force is related to the mass of objects."
dataSet17[dataSet17.length] = "The Moon rotates once on it's axis each lunar month."
dataSet18[dataSet18.length] = "The same side of the Moon always faces the Earth."
dataSet19[dataSet19.length] = "The closest star, apart from the Sun, is four light years away."
dataSet20[dataSet20.length] = "Meteors heat up due to friction with the Earth's atmosphere."
dataSet21[dataSet21.length] = "Meteors that actually hit the Earth are called meteorites."
dataSet22[dataSet22.length] = "One year is the time it takes the Earth to travel around the Sun."
dataSet23[dataSet23.length] = "One day is the time it takes the Earth to rotate once on its axis."
dataSet24[dataSet24.length] = "Mammals are warm blooded, have fur and feed their young on milk."
dataSet25[dataSet25.length] = "Marsupials are mammals with pouches."
dataSet26[dataSet26.length] = "The now extinct Tasmanian Tiger was a mammal."
dataSet27[dataSet27.length] = "Your touch typing skills will improve with practice."
dataSet28[dataSet28.length] = "These typing drills do not cover numbers and some other keys."
dataSet29[dataSet29.length] = "Repetition is the only way to train your brain to Touch Type."
dataSet30[dataSet30.length] = "This is the last prompt line in this lesson. Select a new Stage."